/* Head styles for DE /datenschutz */
@media (min-width:1280px) {
  .container {
    width: 1280px;
  }
}

h1,
h2,
h3,
h4,
h5 {
  margin-top: 50px;
}
p {
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
a {
  color: #8d8d8d;
}
a:hover,
a:focus {
  color: #5f5f5f;
}
@media (max-width:991px) {
  #element-THd2jNSD {
    padding-left: 30px!important;
    padding-right: 30px!important;
  }
  #element-7Z3avw9D {
    font-size: 27px!important;
    line-height: 1!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
  }
  #element-8HJ5MvBy {
    font-size: 15px!important;
    line-height: 1.4!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
  }
  #element-qxgpaKiQ {
    line-height: 1!important;
  }
  body {
  }
}

:root {
  --branding-color-0: #92A4D4;
  --branding-color-1: #3C3C3B;
  --branding-color-2: #F8F8F8;
  --branding-color-3: #fff;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/bb4b2115a2747a2e41989b79e4abbacd.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/ffa8304296cd34665c3715356f52cc17.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
